/*     2162615 : 스크롤 블록/셀 슬라이드 js      */
.empty__2162615__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2162615__ p{font-size:17px;font-weight:bold}
.empty__2162615__ dl{margin:0;text-align:left;color:#333}
.empty__2162615__ dt{margin-bottom:5px;font-size:14px}
.empty__2162615__ dd{margin:0;font-size:13px}


/*     2162625 : 실선      */
.solid_line__2162625__ {display:block;position:relative;width:100%;height:30px;}
.solid_line__2162625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2162625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2162625__ {height:20px}
}

/*     2162635 : 타이틀 텍스트      */
.title__2162635__ {font-size:0;}
.title__2162635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__2162635__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__2162635__.style_top p {padding-top:10px;}
.title__2162635__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__2162635__.style_right p {padding-right:14px;}
.title__2162635__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__2162635__.style_bottom p {padding-bottom:12px;}
.title__2162635__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__2162635__.style_left p {padding-left:14px;}
.title__2162635__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__2162635__.style_circle1 p {padding-left:18px;}
.title__2162635__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__2162635__.style_circle2 p {padding-left:18px;}
.title__2162635__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__2162635__ p {font-size:26px;}
}

/*     2162645 : 타이틀 텍스트      */
.title__2162645__ {font-size:0;}
.title__2162645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;word-break:keep-all;
}
.title__2162645__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__2162645__.style_top p {padding-top:10px;}
.title__2162645__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__2162645__.style_right p {padding-right:14px;}
.title__2162645__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__2162645__.style_bottom p {padding-bottom:12px;}
.title__2162645__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__2162645__.style_left p {padding-left:14px;}
.title__2162645__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__2162645__.style_circle1 p {padding-left:18px;}
.title__2162645__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__2162645__.style_circle2 p {padding-left:18px;}
.title__2162645__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__2162645__ p {font-size:18px;}
}

/*     2162655 : 실선      */
.solid_line__2162655__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2162655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2162655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2162655__ {height:20px}
}

/*     2162665 : 이미지 (비율형)      */
@media (max-width:1080px){
.img_ratio__2162665__ {display:none;}
.mimg_ratio__2162665__ {max-width:100%;vertical-align:top}
.mimg_ratio__2162665__ * {box-sizing:border-box}
.mimg_ratio__2162665__ a {display:block;vertical-align:top}
.mimg_ratio__2162665__ img {width:100%;vertical-align:top}
.mimg_ratio__2162665__ img {width:auto}
}

@media (min-width:1080px){
.mimg_ratio__2162665__ {display:none;}
.img_ratio__2162665__ {max-width:100%;vertical-align:top}
.img_ratio__2162665__ * {box-sizing:border-box}
.img_ratio__2162665__ a {display:block;vertical-align:top}
.img_ratio__2162665__ img {width:100%;vertical-align:top}
.img_ratio__2162665__ img {width:auto}
}

/*     2162675 : 공백      */
.empty__2162675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__2162675__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2162675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2162675__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__2162675__ {height:100px}
}

/*     2162685 : 타이틀 텍스트      */
.title__2162685__ {font-size:0}
.title__2162685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2162685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2162685__.style_top p {padding-top:10px}
.title__2162685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2162685__.style_right p {padding-right:14px}
.title__2162685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2162685__.style_bottom p {padding-bottom:12px}
.title__2162685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2162685__.style_left p {padding-left:14px}
.title__2162685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2162685__.style_circle1 p {padding-left:18px}
.title__2162685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2162685__.style_circle2 p {padding-left:18px}
.title__2162685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2162685__ p {font-size:36px}
	.title__2162685__.style_top p:before {width:36px}
	.title__2162685__.style_right p:before {height:36px}
	.title__2162685__.style_bottom p:before {width:36px}
	.title__2162685__.style_left p:before {height:36px}
}

/*     2162695 : 공백      */
.empty__2162695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__2162695__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2162695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2162695__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__2162695__ {height:20px}
}

/*     2162705 : 이미지      */
.img__2162705__ {max-width:100%}
.img__2162705__ * {box-sizing:border-box}
.img__2162705__ a {display:block;vertical-align:top}
.img__2162705__ img {width:px;vertical-align:top}

/*     2162715 : 번호+타이틀형      */
.num_title__2162715__ {}
.num_title__2162715__ .num__2162715__ {margin-right:3px;font-size:17px;font-weight:bold;color:#c2242a;line-height:1.2em;letter-spacing:-.03em;}
.num_title__2162715__ .title__2162715__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__2162715__ .num__2162715__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__2162715__ .title__2162715__ {display:block;font-size:24px;}
}

/*     2162725 : 실선      */
.solid_line__2162725__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2162725__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__2162725__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2162725__ {height:20px}
}

/*     2162735 : 장문 텍스트      */
.textarea__2162735__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2162735__ p {font-size:16px}
}

/*     2162745 : BLANK 컨텐츠      */
.blank__2162745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__2162745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2162745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2162745__ {height:50px}
}

/*     2162755 : 번호+타이틀형      */
.num_title__2162755__ {}
.num_title__2162755__ .num__2162755__ {margin-right:3px;font-size:17px;font-weight:bold;color:#c2242a;line-height:1.2em;letter-spacing:-.03em;}
.num_title__2162755__ .title__2162755__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__2162755__ .num__2162755__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__2162755__ .title__2162755__ {display:block;font-size:24px;}
}

/*     2162765 : 실선      */
.solid_line__2162765__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2162765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__2162765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2162765__ {height:20px}
}

/*     2162775 : 장문 텍스트      */
.textarea__2162775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2162775__ p {font-size:16px}
}

/*     2162785 : BLANK 컨텐츠      */
.blank__2162785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2162785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2162785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2162785__ {height:0px}
}

/*     2162795 : 번호+타이틀형      */
.num_title__2162795__ {}
.num_title__2162795__ .num__2162795__ {margin-right:3px;font-size:17px;font-weight:bold;color:#c2242a;line-height:1.2em;letter-spacing:-.03em;}
.num_title__2162795__ .title__2162795__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__2162795__ .num__2162795__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__2162795__ .title__2162795__ {display:block;font-size:24px;}
}

/*     2162805 : 실선      */
.solid_line__2162805__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2162805__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__2162805__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2162805__ {height:20px}
}

/*     2162815 : 장문 텍스트      */
.textarea__2162815__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2162815__ p {font-size:16px}
}

/*     2162825 : BLANK 컨텐츠      */
.blank__2162825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2162825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2162825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2162825__ {height:0px}
}

/*     2162835 : 번호+타이틀형      */
.num_title__2162835__ {}
.num_title__2162835__ .num__2162835__ {margin-right:3px;font-size:17px;font-weight:bold;color:#c2242a;line-height:1.2em;letter-spacing:-.03em;}
.num_title__2162835__ .title__2162835__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__2162835__ .num__2162835__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__2162835__ .title__2162835__ {display:block;font-size:24px;}
}

/*     2162845 : 실선      */
.solid_line__2162845__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2162845__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__2162845__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2162845__ {height:20px}
}

/*     2162855 : 장문 텍스트      */
.textarea__2162855__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2162855__ p {font-size:16px}
}

/*     2162865 : BLANK 컨텐츠      */
.blank__2162865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2162865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2162865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2162865__ {height:50px}
}

/*     2162875 : 번호+타이틀형      */
.num_title__2162875__ {}
.num_title__2162875__ .num__2162875__ {margin-right:3px;font-size:17px;font-weight:bold;color:#c2242a;line-height:1.2em;letter-spacing:-.03em;}
.num_title__2162875__ .title__2162875__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__2162875__ .num__2162875__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__2162875__ .title__2162875__ {display:block;font-size:24px;}
}

/*     2162885 : 실선      */
.solid_line__2162885__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2162885__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__2162885__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2162885__ {height:20px}
}

/*     2162895 : 장문 텍스트      */
.textarea__2162895__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2162895__ p {font-size:16px}
}

/*     2162905 : BLANK 컨텐츠      */
.blank__2162905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2162905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2162905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2162905__ {height:50px}
}

/*     2162915 : 번호+타이틀형      */
.num_title__2162915__ {}
.num_title__2162915__ .num__2162915__ {margin-right:3px;font-size:17px;font-weight:bold;color:#c2242a;line-height:1.2em;letter-spacing:-.03em;}
.num_title__2162915__ .title__2162915__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__2162915__ .num__2162915__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__2162915__ .title__2162915__ {display:block;font-size:24px;}
}

/*     2162925 : 실선      */
.solid_line__2162925__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2162925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__2162925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2162925__ {height:20px}
}

/*     2162935 : 장문 텍스트      */
.textarea__2162935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2162935__ p {font-size:16px}
}

/*     2162945 : BLANK 컨텐츠      */
.blank__2162945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:75px}
.blank__2162945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2162945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2162945__ {height:50px}
}

/*     2162955 : 번호+타이틀형      */
.num_title__2162955__ {}
.num_title__2162955__ .num__2162955__ {margin-right:3px;font-size:17px;font-weight:bold;color:#c2242a;line-height:1.2em;letter-spacing:-.03em;}
.num_title__2162955__ .title__2162955__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__2162955__ .num__2162955__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__2162955__ .title__2162955__ {display:block;font-size:24px;}
}

/*     2162965 : 실선      */
.solid_line__2162965__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2162965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__2162965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2162965__ {height:20px}
}

/*     2162975 : 장문 텍스트      */
.textarea__2162975__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2162975__ p {font-size:16px}
}

/*     2162985 : BLANK 컨텐츠      */
.blank__2162985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2162985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2162985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2162985__ {height:0px}
}

/*     2162995 : 번호+타이틀형      */
.num_title__2162995__ {}
.num_title__2162995__ .num__2162995__ {margin-right:3px;font-size:17px;font-weight:bold;color:#c2242a;line-height:1.2em;letter-spacing:-.03em;}
.num_title__2162995__ .title__2162995__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__2162995__ .num__2162995__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__2162995__ .title__2162995__ {display:block;font-size:24px;}
}

/*     2163005 : 실선      */
.solid_line__2163005__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2163005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__2163005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2163005__ {height:20px}
}

/*     2163015 : 장문 텍스트      */
.textarea__2163015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2163015__ p {font-size:16px}
}

/*     2163025 : BLANK 컨텐츠      */
.blank__2163025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2163025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2163025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2163025__ {height:50px}
}

/*     2163035 : 번호+타이틀형      */
.num_title__2163035__ {}
.num_title__2163035__ .num__2163035__ {margin-right:3px;font-size:17px;font-weight:bold;color:#c2242a;line-height:1.2em;letter-spacing:-.03em;}
.num_title__2163035__ .title__2163035__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__2163035__ .num__2163035__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__2163035__ .title__2163035__ {display:block;font-size:24px;}
}

/*     2163045 : 실선      */
.solid_line__2163045__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2163045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__2163045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2163045__ {height:20px}
}

/*     2163055 : 장문 텍스트      */
.textarea__2163055__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2163055__ p {font-size:16px}
}

/*     2163065 : BLANK 컨텐츠      */
.blank__2163065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2163065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2163065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2163065__ {height:0px}
}

/*     2163075 : 번호+타이틀형      */
.num_title__2163075__ {}
.num_title__2163075__ .num__2163075__ {margin-right:3px;font-size:17px;font-weight:bold;color:#c2242a;line-height:1.2em;letter-spacing:-.03em;}
.num_title__2163075__ .title__2163075__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__2163075__ .num__2163075__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__2163075__ .title__2163075__ {display:block;font-size:24px;}
}

/*     2163085 : 실선      */
.solid_line__2163085__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2163085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__2163085__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2163085__ {height:20px}
}

/*     2163095 : 장문 텍스트      */
.textarea__2163095__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2163095__ p {font-size:16px}
}

/*     2163105 : 공백      */
.empty__2163105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2163105__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2163105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2163105__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2163105__ {height:50px}
}

